package com.zxhyis.toolss.ui.page;

import com.cloud.cleanjunksdk.residual.ResidualBean;

public class JaHelp {

    public static long getResiduaSize(ResidualBean bean) {

        return bean.getSize();
    }

    public static String getResiduaPath(ResidualBean bean) {

        return bean.getPath();
    }
    public static String getResiduaDesc(ResidualBean bean) {

        return bean.getDesc();
    }

}
